> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new conversation



## OpenAPI

````yaml /openapi.json post /conversations
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /conversations:
    post:
      tags:
        - conversations
      summary: Create a new conversation
      operationId: ConversationController_createConversation
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateConversationBody'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreateConversationOutput'
components:
  schemas:
    CreateConversationBody:
      type: object
      properties:
        metadata:
          type: object
    CreateConversationOutput:
      type: object
      properties:
        conversationId:
          type: string
      required:
        - conversationId

````